[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faSymLink

File is a symlink

## Declaration

Source position: filutilh.inc line 55

`const faSymLink = $00000040;`

## Description

faSymLink means the file (as returned e.g. by FindFirst/FindNext), is a symlink. It's ignored under Windows.

## See also

FindFirst |  | Start a file search and return a findhandle
FindNext |  | Find the next entry in a findhandle.
TSearchRec |  | Record describing a search handle or result

Documentation generated on: Feb 26 2014